centOS安装git失败-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

centOS安装git失败

scott8013 2018-09-04 10:04:00 1253

centOS 7.4的官方镜像, 用yum安装git版本太低了. 1.8.8.1 怎么安装2.18.0

Linux 开发工具 git
分享到
取消 提交回答
全部回答(1)

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程